_marata_guci_ - Feature #166

KAMION
03/28/2019 06:34 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 166
Category:

Target version:

ID: 416
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/21/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 218
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/28/2019 01:04 PM - Niraj Bhatt

- Assignee set to 166

#2 - 04/02/2019 10:19 AM - URBAN KRAJNC

- Status changed from New to In Progress

Starting Work

#3 - 04/02/2019 11:56 AM - URBAN KRAJNC

Still working

#4 - 04/02/2019 12:15 PM - URBAN KRAJNC

Starting Work

#5 - 04/02/2019 02:43 PM - URBAN KRAJNC

Still working

12/21/2025
